.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
.navigation-container4 {
  display: none;
}
 
.navigation-container5 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.home-container10 {
  width: 100%;
  min-height: 100vh;
}
 
.home-container11 {
  display: none;
}
 
.home-container12 {
  display: contents;
}
 
.home-container16 {
  display: none;
}
 
.home-container17 {
  display: contents;
}
 
.home-container18 {
  display: none;
}
 
.home-container19 {
  display: contents;
}
